<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Counter [Balul Bobocilor 2018]</title>
    <link rel="shortcut icon" type="image/png" href="./assets/bal.svg"/>
    <link rel="stylesheet" type="text/css" href="./assets/css/night-sky.css"/>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/css?family=Rochester" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="./assets/toastr/toastr.min.css">

</head>
<body>
<div class="stars"></div>
<div class="twinkling"></div>
<div class="clouds"></div>

<div class="banner">
    <img src="./assets/bal.svg" alt="baiat si fata">
</div>

<header class="title">Balul Bobocilor 2018</header>


<div class="container col s6" id="passwordForm">
    <form onsubmit="return false">
        <div class="input-field ">
            <input  id="password" type="password">
            <label for="password">Enter the password</label>
        </div>
    </form>
    <a class="waves-effect red darken-4 btn" id="passwordSet">Enter</a>
</div>

<div class="forms">
    <div class="container">
        <div class="container col s6">
            <form onsubmit="return false">
                <div class="input-field ">
                    <input id="tickets" type="number">
                    <label for="tickets">Enter the number of tickets</label>
                </div>
            </form>
            <a class="waves-effect red darken-4 btn" id="send"><i class="material-icons left">send</i>Send</a>
        </div>

        <a class="waves-effect  grey darken-4 btn" id="resetButton">Reset counter</a>
        <div class="container col s6" id="resetForm">
            <form onsubmit="return false">
                <div class="input-field ">
                    <input  id="resetTickets" type="number">
                    <label for="tickets">Number of total sold tickets</label>
                </div>
            </form>
            <a class="waves-effect red darken-4 btn" id="resetSend"><i class="material-icons left">send</i>Reset</a>
        </div>
    </div>

</div>
<script
        src="https://code.jquery.com/jquery-2.2.4.min.js"
        integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
        crossorigin="anonymous"></script>
<script type="text/javascript" src="./assets/toastr/toastr.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<script type="text/javascript" src="./assets/js/script.js"></script>

</body>
</html>